---
title: Федерација и децентрализација
fontcolor: '#555'
wider_column: right
bgcolor: '#fff'

---

# Федерација и децентрализација

<br>

![](about-organize.jpg)

---

<br>

Већину интернет услуга пружају корпорације путем централизованих сервера. На њима се складиште лични подаци корисника које помоћу напредних алгоритама анализирају у циљу израде прецизних профила 'корисника'. Тако добијене информације често злоупотребљавају у корист оглашивача. Исти подаци могу постати доступни и на захтев владиних институција или деловањем злонамерних хакера. Податке могу уклонити без упозорења и посебног образложења или због политике цензуре.

Децентрализована услуга може се понудити са више рачунара појединаца, компанија или организација. Помоћу федеративних протокола рачунари могу бити повезани у мрежу са мноштвом чворишта (сервера коју омогућавају сличне услуге). Појединац може искључити једно чвориште, али не може угасити целу мрежу. У таквој поставци цензура је практично немогућа.

Сетите се како користимо е-пошту. Можете изабрати добављача услуге или подесити сопствени сервис, а притом размењивати поруке с људима који користе е-пошту другог добављача. Услуга е-поште изграђена је на принципима децентрализованих и федеративних протокола.

Ова два протокола чине окосницу огромне мреже која махом зависи од једноставне и јефтине инфраструктуре. Било који рачунар може бити сервер и подједнако допринети раду мреже. То могу бити мали кућни рачунари, наменски сервери или ормари с неколико повезаних сервера. На овај начин могуће је створити највећу светску мрежу у власништву корисника - онакву каква је интернет требало да буде.

Не желимо да **Дисрут** постане централизована јединица, него саставни део веће заједнице, тј. једно од многих чворишта. Надамо се да ће и други људи пронаћи надахнуће да покрену пројекте са сличним циљевима.
